/*
Navicat MySQL Data Transfer

Source Server         : OdysseyMap
Source Server Version : 50508
Source Host           : quantum-games.fr:3306
Source Database       : odysseymap

Target Server Type    : MYSQL
Target Server Version : 50508
File Encoding         : 65001

Date: 2012-03-31 22:03:17
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `ocean`
-- ----------------------------
DROP TABLE IF EXISTS `ocean`;
CREATE TABLE `ocean` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `x1` int(11) NOT NULL,
  `xx1` int(11) NOT NULL,
  `y1` int(11) NOT NULL,
  `yy1` int(11) NOT NULL,
  `x2` int(11) NOT NULL,
  `xx2` int(11) NOT NULL,
  `y2` int(11) NOT NULL,
  `yy2` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `global` text COLLATE utf8_unicode_ci NOT NULL,
  `autor` int(11) NOT NULL,
  `creation` datetime NOT NULL,
  `bv` text COLLATE utf8_unicode_ci NOT NULL,
  `gv` text COLLATE utf8_unicode_ci NOT NULL,
  `badinf` int(11) NOT NULL,
  `goodinf` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=120 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of ocean
-- ----------------------------
INSERT INTO `ocean` VALUES ('0', '-1', '2', '-1', '2', '1', '2', '2', '1', 'Mer de Zarlak', 'Editer la mer', '0', '0000-00-00 00:00:00', '[]', '[1]', '0', '1');
INSERT INTO `ocean` VALUES ('21', '-1', '0', '2', '2', '2', '2', '5', '1', 'Mer Arème', '~10xp par combat\nPêche débutant\n3 cartes', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('25', '3', '0', '2', '2', '7', '0', '5', '1', 'Mer Autoripe', '20~40xp par combat', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('77', '4', '1', '-17', '0', '6', '2', '-11', '1', 'Mer Ilologos', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('26', '-6', '2', '-4', '2', '-1', '1', '2', '1', 'Mer minithée', '~10xp par combat\nPêche débutant\n3 cartes requises', '0', '0000-00-00 00:00:00', '[1]', '[]', '1', '0');
INSERT INTO `ocean` VALUES ('27', '-1', '2', '-6', '0', '1', '2', '-1', '1', 'Mer Pyhépe', '~10xp par combat\nPêche débutant\n3 cartes requises', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('28', '2', '0', '-1', '2', '6', '1', '2', '1', 'Mer Kyfi', '~10xp par combat\nPêche débutant', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('29', '2', '0', '-6', '0', '6', '1', '-1', '1', 'Mer Ariti', '10~20xp par combat\nPêche débutant', '0', '0000-00-00 00:00:00', '[]', '[\"1\"]', '0', '0');
INSERT INTO `ocean` VALUES ('30', '-1', '2', '-11', '2', '3', '1', '-7', '2', 'Mer Aroulique', '10~20xp par combat\nPêche débutant', '0', '0000-00-00 00:00:00', '[38]', '[]', '1', '0');
INSERT INTO `ocean` VALUES ('31', '-6', '2', '-9', '0', '-1', '1', '-4', '1', 'Mer Harmaque', '10~20xp par combat\nPêche débutant\n3 cartes requises', '0', '0000-00-00 00:00:00', '[]', '[\"1\"]', '0', '0');
INSERT INTO `ocean` VALUES ('32', '-6', '2', '-14', '2', '-1', '1', '-10', '2', 'Mer Arix', '90~120xp par combat\nPêche ?\n3 cartes requises', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('33', '-1', '2', '-14', '2', '4', '0', '-11', '1', 'Mer Autones', '', '0', '0000-00-00 00:00:00', '[]', '[38]', '0', '1');
INSERT INTO `ocean` VALUES ('34', '-10', '0', '-3', '1', '-6', '1', '2', '1', 'Mer Taron', '10~20xp par combat\nPêche débutant\n3 cartes requises', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('35', '-10', '0', '-7', '1', '-6', '1', '-3', '0', 'Mer Rékrones', '40~80 xp par combat\n3 cartes requises', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('36', '-10', '0', '-11', '0', '-6', '1', '-7', '0', 'Mer Sarique', '2 cartes requises', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('37', '-17', '1', '-4', '2', '-11', '2', '1', '0', 'Mer Eliné', '40~70xp par combat\nPêche ?', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('38', '-4', '2', '2', '2', '-2', '2', '4', '1', 'Mer Ilokisos', '10~20xp par combat\nPêche débutant\n2 cartes requises', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('39', '-8', '0', '2', '2', '-4', '1', '4', '1', 'Mer Ikakax', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('40', '-10', '0', '2', '2', '-9', '2', '6', '0', 'Mer Dokique', '~30xp par combat\nPêche > débutant', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('41', '-16', '2', '1', '1', '-11', '2', '5', '0', 'Mer Phygma', '20~40xp par combat\nPêche ?', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('42', '-16', '2', '5', '1', '-11', '2', '9', '1', 'Mer Iko', '20~40xp par combat\nPêche ?', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('43', '-10', '0', '6', '1', '-9', '2', '10', '1', 'Mer Ilosyne', '20~40xp par combat\nPêche ?', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('44', '-14', '2', '9', '2', '-11', '2', '13', '2', 'Mer Gakronas', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('45', '-21', '1', '5', '1', '-16', '1', '9', '1', 'Mer speron', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('46', '-1', '0', '5', '2', '2', '0', '11', '1', 'Mer Ikipsios', '90~120xp par combat\nPêche expert', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('47', '-4', '2', '4', '2', '-2', '2', '10', '1', 'Mer Karalmien', '20~40xp par combat\nPêche ?', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('48', '-8', '0', '4', '2', '-4', '1', '10', '1', 'Mer Kareskiti', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('49', '-6', '2', '10', '2', '-2', '2', '15', '1', 'Ekiti', '20~40xp par combat\nPêche ?', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('50', '-8', '2', '15', '2', '-2', '2', '21', '0', 'Mer Telekrophie', '20~40xp par combat\nPêche ?', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('51', '-8', '2', '21', '1', '-2', '2', '25', '0', '', '90~120xp par combat', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('52', '2', '1', '5', '2', '8', '0', '9', '2', 'Mer Minée', '20~40xp par combat', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('53', '2', '1', '10', '0', '7', '1', '15', '1', 'Mer Leseskique', '80-100xp par combat', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('54', '6', '2', '-3', '1', '12', '2', '2', '1', 'Mer Orès', '20~40xp par combat\nPêche intermédiaire', '0', '0000-00-00 00:00:00', '[]', '[93]', '0', '1');
INSERT INTO `ocean` VALUES ('55', '13', '0', '-2', '0', '16', '0', '2', '1', 'Mer Zikien', '20~40xp par combat\nPêche > débutant', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('56', '16', '1', '-5', '1', '19', '2', '2', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('57', '7', '1', '2', '2', '10', '1', '5', '1', 'Mer Telelufi', '20~40xp par combat', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('58', '10', '2', '2', '2', '13', '1', '8', '1', 'Mer Iloti', '30xp par combat\nPêche > débutant', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('59', '8', '1', '5', '2', '10', '1', '9', '2', 'Mer Autogios', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('60', '10', '2', '8', '2', '15', '2', '13', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('61', '10', '2', '8', '2', '15', '2', '13', '2', 'Mer Regma', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('62', '13', '0', '-5', '1', '16', '0', '-3', '2', 'Mer Sauvage', '(Accès par carte spéciale)', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('63', '6', '2', '-6', '0', '12', '2', '-3', '0', 'Mer Orème', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('64', '3', '2', '-11', '2', '6', '1', '-7', '2', 'Mer Ari', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('65', '6', '2', '-11', '2', '12', '2', '-7', '2', 'Mer Iron', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('66', '13', '0', '-11', '2', '16', '0', '-5', '0', 'Mer Lesien', '120-150 xp par combat\n2 cartes requises', '0', '0000-00-00 00:00:00', '[]', '[38]', '0', '1');
INSERT INTO `ocean` VALUES ('67', '13', '0', '-17', '2', '18', '1', '-11', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('68', '-10', '0', '25', '1', '-2', '0', '32', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('69', '-2', '1', '25', '1', '3', '2', '32', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('70', '-1', '0', '15', '2', '5', '1', '22', '0', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('71', '-1', '0', '11', '2', '2', '0', '15', '1', 'Mer Eti', '80-140xp par combat', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('72', '7', '2', '10', '0', '10', '1', '15', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('73', '13', '2', '2', '2', '18', '1', '8', '1', 'Mer Dokaxi', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('74', '7', '0', '-17', '0', '12', '2', '-11', '1', 'Mer Ireskors', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('75', '7', '0', '-21', '2', '12', '2', '-18', '2', 'Mer Thagos', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('76', '9', '2', '-29', '2', '12', '2', '-21', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('78', '-1', '2', '-21', '2', '4', '0', '-14', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('79', '-6', '2', '-17', '2', '-1', '1', '-14', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('80', '-10', '0', '-17', '2', '-6', '1', '-12', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('81', '-10', '0', '-21', '0', '-6', '1', '-17', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('82', '-14', '1', '-23', '1', '-11', '2', '-16', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('83', '-17', '1', '-15', '0', '-11', '2', '-11', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('84', '-17', '1', '-11', '2', '-11', '2', '-4', '1', '', '', '0', '0000-00-00 00:00:00', '[36]', '[]', '1', '0');
INSERT INTO `ocean` VALUES ('85', '-21', '0', '-12', '2', '-17', '0', '-4', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('86', '-21', '0', '-4', '2', '-17', '0', '1', '0', 'Mer Pelaxone', '4 cartes nécessaires', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('87', '-19', '1', '9', '2', '-14', '1', '13', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('88', '-10', '0', '10', '2', '-9', '2', '15', '1', 'Mer Rénos', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('89', '-8', '0', '10', '2', '-6', '1', '15', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('90', '-10', '0', '15', '2', '-8', '1', '21', '0', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('91', '4', '1', '-21', '2', '6', '2', '-18', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('92', '4', '1', '-29', '2', '9', '1', '-21', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('93', '-1', '2', '-28', '1', '4', '0', '-21', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('94', '-6', '2', '-20', '1', '-1', '1', '-17', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('95', '-6', '2', '-26', '0', '-1', '1', '-20', '0', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('96', '-10', '0', '-27', '0', '-6', '1', '-22', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('97', '-22', '2', '-23', '1', '-14', '0', '-16', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('98', '-28', '1', '-7', '2', '-22', '2', '0', '0', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('99', '-28', '1', '0', '1', '-22', '2', '3', '0', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('100', '-10', '0', '21', '1', '-8', '1', '25', '0', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('101', '-15', '0', '14', '0', '-11', '2', '17', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('102', '-15', '0', '18', '0', '-11', '2', '23', '0', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('103', '-20', '1', '23', '1', '-11', '2', '29', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('104', '-22', '1', '18', '0', '-16', '2', '23', '0', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('105', '-22', '1', '14', '0', '-16', '2', '17', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('106', '-22', '1', '9', '2', '-19', '0', '13', '2', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('107', '-21', '0', '1', '1', '-16', '1', '5', '0', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
INSERT INTO `ocean` VALUES ('108', '-28', '1', '3', '1', '-22', '2', '9', '1', '', '', '0', '0000-00-00 00:00:00', '[]', '[]', '0', '0');
